@media screen and (max-width:1680px) {
    .measurement { max-width: 1680px; }
}

@media screen and (max-width:1680px) {
    .measurement { max-width: 1680px; }
}

@media screen and (max-width:1480px) {
    .measurement { max-width: 1680px; }
}

@media screen and (max-width:1280px) {
    .measurement { max-width: 1280px; }

    header .primary-menu li { margin-right: 20px; }

    footer > .fixedtext { width:16%; padding: 0 5px; padding: 55px 10px 0 10px; }
    footer > .fixedtext:first-child { width:20%; padding: 0; }
}

@media screen and (max-width:1024px) {

    .measurement { max-width: 1024px; }

    /* --------------------------------------------------
       Banner
       -------------------------------------------------- */
    .banner .carousel-text-outer { margin: 40px auto 0 auto; }
    .banner .carousel-text-outer .carousel-text { font-size: 35px; }
    .banner .carousel-text-outer .carousel-text-2 { font-size: 18px; padding-top: 8px; }
    body.sectionpage .banner .carousel-text-outer .carousel-text { font-size: 35px; }

    .content-wrapper .image-wrapper img.hidden { display: block !important; }
    .teaser .image-wrapper:after { padding-bottom: 0; }

    .vjs-default-skin .vjs-play-control { margin-left: -30px; margin-top: -30px; }
    .vjs-default-skin .vjs-big-play-button,
    .vjs-default-skin .vjs-play-control.vjs-playing,
    .vjs-default-skin .vjs-play-control.vjs-paused { height: 60px !important; width: 60px !important; background-size: 60px !important; margin-left: -30px !important; margin-top: -30px !important; }

    .mixedmediagallery .gallery-page .gallery-item { width:30.66666666666667%; }
    .mixedmediagallery .gallery-page .gallery-item:nth-child(4n) { margin-right:4%; }
    .mixedmediagallery .gallery-page .gallery-item:nth-child(3n) { margin-right:0; }

}

@media screen and (max-width:1023px) {
    .measurement { max-width: 1023px; }

    .banner .slick-dots { bottom: 20px; }

    .articletabpane .article-list li  { width:49%; }
    .articletabpane .article-list li:NTH-CHILD(2n+1) { clear: left; margin-left: 0; }

    .gridtabs .element { width:33.33%; }


}

@media screen and (max-width:960px) {

    .measurement { max-width: 960px; }

    /* --------------------------------------------------
        Header
    -------------------------------------------------- */

    header .topnavmultimenu { display: none !important; }
    header .menu.mobilemenu { display: block !important; }

    .column_1,
    .column_2_15_85,
    .column_3 { margin-bottom: 0 !important; }

    .column_1 .column_1-c0,
    .column_2_15_85 .column_2_15_85-c0,
    .column_2_15_85 .column_2_15_85-c1,
    .column_3 .column_3-c0,
    .column_3 .column_3-c1,
    .column_3 .column_3-c2 { width: 100%; margin-left: 0; margin-bottom: 20px; }



    .mixedmediagallery .gallery-page .gallery-item { width:48%; }
    .mixedmediagallery .gallery-page .gallery-item:nth-child(3n) { margin-right:4%; }
    .mixedmediagallery .gallery-page .gallery-item:nth-child(2n) { margin-right:0; }

    .latestdocumentandpresentationteaser .teaser-inner .news-text-wrap { min-height: inherit; }

    footer > .fixedtext { width:33.333333% !important; }

   .tools-box { top: 13px; }
}


@media screen and (max-width:768px) {

    .measurement { max-width: 768px; }

    /*
    body.homepage .column_2,
    body.homepage .column_3,
    body.sectionpage .column_2,
    body.sectionpage .column_3 { padding: 0 40px; }
    */

    .column_2,
    .column_4 { margin-bottom: 0 !important; }
    .column_2 .column_2-c0,
    .column_2 .column_2-c1,
    .column_4 .column_4-c0,
    .column_4 .column_4-c1,
    .column_4 .column_4-c2,
    .column_4 .column_4-c3  { width: 100%; margin-left: 0; margin-bottom: 20px; }

    .parbase.table { overflow: auto; }

    /*Our directors*/
    .column_2_15_85 .column_2_15_85-c0 { width: 130px;}
    .column_2_15_85 .column_2_15_85-c1 { width: calc( 100% - 150px); margin-left: 20px; }
    .column_2_15_85 .column_2_15_85-c1 .text { padding-right: 0; }

    .sitemap-wrapper ul.sitemap-list { width: 100%; }

    /* --------------------------------------------------
       Banner
       -------------------------------------------------- */
    .banner ul.slick-initialized.slick-slider { background-color: #569fbb; }
    .banner ul.slick-initialized.slick-slider li.slick-slide { height:0; background: none !important; overflow: visible; }
    .banner,
    .banner ul.slick-initialized.slick-slider,
    .banner ul.slick-initialized.slick-slider li.slick-slide.slick-active { height: auto; }
    .banner ul.slick-initialized.slick-slider li.slick-slide > a,
    .banner ul.slick-initialized.slick-slider li.slick-slide > .slide-img-inner { background-position: center; background-size: cover; }
    .banner ul.slick-initialized.slick-slider li.slick-slide > a,
    .banner ul.slick-initialized.slick-slider li.slick-slide > .slide-img-inner { height:280px; display: block; position: relative; left: 0; top: 0; overflow: hidden; }
    .banner ul.slick-initialized.slick-slider li.slick-slide.slide-video > a.popup-video.popup-desktop,
    .banner ul.slick-initialized.slick-slider li.slick-slide.slide-youtube > a.popup-youtube.popup-desktop { display: none; }
    .slick-arrow { top: 140px; }
    .banner ul.slick-initialized.slick-slider li.slick-slide .youtube-video { display: block !important; position: relative; top: 0; transform: none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; }
    .banner ul.slick-initialized.slick-slider li.slick-slide .youtube-video iframe { display: block; }
    .banner .carousel-pager-wrapper { display: none; }
    .banner .carousel-text-outer { position: relative; left: 0; top: 0; margin: 0; padding: 30px; background-color: #569fbb; }
    .banner .carousel-text-outer .carousel-text { width: auto; max-width: inherit; padding-right: 0; }
    .banner .carousel-text-outer .carousel-text-2 { width: auto; max-width: inherit; padding-right: 0; padding-top: 16px; }
    .banner .carousel-text-outer.isPlaying { display: block; }
    /*.link-wrapper { margin-top: 0 !important; }*/

    .video-cover .play-button,
    .video-cover .pause-button { width: 60px; height: 60px; margin-left: -30px; margin-top: -30px; }

    /*FINANCIAL CALENDAR*/
    .eventlist-tab-content .eventlist-row .eventlist-header,
    .eventlist-tab-content .eventlist-row .row .eventlist-innerWrapper .eventlist-item { width: 100%; height: auto; }
    .eventlist-tab-content .eventlist-row .row .eventlist-innerWrapper .eventlist-item.add-calendar { padding: 0; }
    .eventlist-tab-content .eventlist-row .row .eventlist-innerWrapper .eventlist-item.date,
    .eventlist-tab-content .eventlist-row .row .eventlist-innerWrapper .eventlist-item.title {}
    .eventlist-tab-content .eventlist-pastevents-wrapper .eventlist-row .row .eventlist-innerWrapper .eventlist-item.title {}
    .eventlist-tab-content .eventlist-row .eventlist-header {}
    .eventlist-remindme-form .eventlist-remindme-email input { min-width: 0px; width: 100%; }


    /*.investors .table:last-of-type { margin-bottom: 35px; }*/
}
@media screen and (max-width:767px) {

    .measurement { max-width: 767px; }

    .articletabpane .article-list li  { width:100%; margin: 0 auto 20px auto; float: none !important; }
    .articletabpane .article-list li:NTH-CHILD(2n+1),
    .articletabpane .article-list li:NTH-CHILD(4n+1) { margin-left: auto; }

    .gridtabs .element { width:50%; }
}

@media screen and (max-width:700px) {

    .measurement { max-width: 700px; }

    footer > .fixedtext { display:none !important; width:100% !important; }
    footer > .fixedtext:first-child { display:block !important; }

    footer ul.site-services-links li { float: none; margin: 0 0 5px 0; }
    footer ul.site-services-links li:last-child { margin-bottom: 0; }

}

@media screen and (max-width:640px) {

    .measurement { max-width: 640px; }

    .parbase.section { margin-bottom: 20px; }

    header h1,
    .main-wrapper h1 { font-size:22px; line-height: 30px; }
    .main-wrapper h2,
    header h2,
    .relatedcontentheading h2 { font-size:18px; line-height: 22px; }
    .main-wrapper h3,
    header h3 { font-size:16px; line-height: 24px; }

    .teaser .teaser-inner .content-wrapper .content-wrapper-inner h2 { font-size:16px; line-height: 20px; }


    /* Cookies */
    div#cookie_warning .cookie-content { padding-right: 0; margin-bottom: 10px; }
    div#cookie_warning .cookie-content h2 { margin-top: 4px; margin-bottom: 22px; padding-right: 60px; }
    div#cookie_warning .cookie-content p:after { content: ''; display: table; clear: both; }
    div#cookie_warning .cookie-content p a { float: right; right: 0; position: relative; }
    div#cookie_warning .cookie-buttons { position: relative; text-align: right; }
    div#cookie_warning .cookie-content p a,
    div#cookie_warning .cookie-buttons:before { padding: 0; width: 150px; text-align: center; }

    header { height:80px; }

    header > a.logo { left: 20px; top: 20px; }
    header > a.logo img { height: 40px; }

    header > .searchfield { right: 20px; top: 10px; }

    header .menu.mobilemenu .dl-trigger { right: 10px; top: 30px; }
    header .menu.mobilemenu .dl-menuwrapper { top: 80px; }

    .main-wrapper .content { padding: 40px 20px; }

    .mixedmediagallery .gallery-page .gallery-item { float: none; margin-bottom: 20px; margin-right: 0 !important; width: 100%; }
    .mixedmediagallery .gallery-pagination { margin-top: 20px; margin-bottom: 50px; }

    footer { padding:40px 20px; }
    footer > .fixedtext { margin-bottom:20px; }
    footer ul.social { position: relative; bottom: 0; right: 0; left: 0; margin-top: 20px; }
    footer ul.social li { margin-left: 0; margin-right: 10px; }

    .tools-box { top: 11px; right: 20px; }

    .footnote {
        padding: 0 20px 40px;
    }

}

@media screen and (max-width:480px) {

    .measurement { max-width: 480px; }

    /*Our directors*/
    .column_2_15_85 .column_2_15_85-c0 { width: 100px; }
    .column_2_15_85 .column_2_15_85-c0 .image img { margin-bottom: 20px; }
    .column_2_15_85 .column_2_15_85-c1 { width: 100%; margin-left: 0; }
    .column_2_15_85 .column_2_15_85-c1 .text { padding-right: 0; }

    .image-wrapper img { position: relative; top: 0; left: 0; transform: none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; }

    /* --------------------------------------------------
       Banner
       -------------------------------------------------- */
    .banner ul.slick-initialized.slick-slider li.slick-slide > a,
    .banner ul.slick-initialized.slick-slider li.slick-slide > .slide-img-inner { height:140px; }
    .slick-arrow { top: 70px; }
    .banner .carousel-text-outer { padding: 30px; }
    .banner .carousel-text-outer .carousel-text { padding-right: 0; }
    .banner .carousel-text-outer .carousel-text-2 { padding: 0; padding-top: 8px; }

    .gridtabs .element { width:100%; }
    .gridtabs .element .link-grid-thumbnail-wrapper { border: 0; display: block; }
    .gridtabs .element.active .link-grid-thumbnail-wrapper:after { height: 0; }
    .gridtabs .element.active .link-grid-thumbnail-label { padding-bottom: 20px; }
    .gridtabs .element .link-grid-content .par { padding: 20px; }



}